


.product-options > div {
    margin:0;
    padding:0;
    display:flex;
    flex-wrap: wrap;
    align-items: center;
}

.product-options > div > div,
.product-options > div > label.control-label {
    display:block;
    margin:0 10px 0 0;
    padding:0;
    align-items: center;
    position: relative;
    font-size: 14px;
    line-height: 20px;
}

.product-options > div > div {
    margin:0;
}

.product-options > div > label.control-label:after {
    content:':';
}


.product-options > div  > div {
    display:flex;
    flex-wrap: wrap;
    align-items: center;
}

.product-options .checkbox-inline, 
.product-options .radio-inline {
	margin:0;
    padding:0;
    border:0;
    display:block;
}

.product-options .checkbox-inline label, 
.product-options .radio-inline label {
    position:relative;
    display:block;
    margin:0;
    padding:0;
}



.product-options .checkbox-inline input, 
.product-options .radio-inline input {
	width:1px;
    height: 1px;
    overflow: hidden;
    opacity: 0;
    z-index: -1;
    margin:0;
    padding:0;
    position: absolute;
}

.product-options .checkbox-inline input + span,
.product-options .radio-inline input + span {
    display:block;
	cursor:pointer;
    padding: 5px 10px;
    line-height: 20px;
    white-space: nowrap;
    background:transparent;
    color:#000;
    border:0;
    border-radius: 5px;
}
.product-options .checkbox-inline input:checked + span, 
.product-options .radio-inline input:checked + span {
    background: #296EC2 !important;
    color:#fff !important;
}

.product-options .checkbox-inline input[disabled] + span, 
.product-options .radio-inline input[disabled] + span {
    background-color: rgba(0, 0, 0, 0);
	background-image: none;
}


.product-options.options-category > div > label.control-label {
    font-size: 12px;
}


.product-options .oid_13 .checkbox-inline input + span, 
.product-options .oid_13 .radio-inline input + span {
    display: block;
    width:30px;
    height: 30px;
    overflow: hidden;
    padding: 30px 30px 0 0;
    position: relative;
    border-radius: 4px;
    margin:0;
    border:0;
}


.product-options .oid_13 .img-thumbnail {
    width:26px;
    height: 26px;
    border-radius: 3px;
    display:block;
    position: absolute;
    left:2px;
    top:2px;
    padding:0;
    margin:0;
    border:2px solid #fff;
}



.product-info-right .oid_13 {
    margin-top:10px;
}